
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_FMM_TIMEUNIT')
CREATE TABLE T_FMM_TIMEUNIT
(
		FID       			BIGINT            DEFAULT 0          NOT NULL,   
		FMODIFIERID       	BIGINT            DEFAULT 0          NOT NULL,   
		FCREATETIME			DATETIME,
		FMODIFYTIME			DATETIME,
		FNUMBER				NVARCHAR(50)      DEFAULT ' '        NOT NULL, 
		FNAME				NVARCHAR(50)      DEFAULT ' '        NOT NULL, 
		FSTATUS				NVARCHAR(1)       DEFAULT ' '        NOT NULL, 
		FCREATORID			BIGINT            DEFAULT 0          NOT NULL, 
		FENABLE				NVARCHAR(1)       DEFAULT ' '        NOT NULL, 
		FMASTERID			BIGINT            DEFAULT 0          NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_FMM_TIMEUNIT_L')
CREATE TABLE T_FMM_TIMEUNIT_L
(
		FPKID				NVARCHAR(255)     DEFAULT ' '        NOT NULL, 
		FID					BIGINT            DEFAULT 0          NOT NULL,   
		FLOCALEID 			NVARCHAR(255)     DEFAULT ' '        NOT NULL, 
		FNAME 				NVARCHAR(50)      DEFAULT ' '        NOT NULL
);



